BionxControl.pro.user
build/
bcvalue.cpp.autosave
.qtcreator/BionxControl.pro.user
.user

# Objektdateien ignorieren
*.o

# Von Qt generierte MOC-Dateien (Meta-Object Compiler) ignorieren
moc_*

# Von Qt generierte Ressourcen-Dateien ignorieren
qrc_*
